.cerceve {
	height: auto;
	width: 882px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
}
.cerceve .header {
	height: 214px;
	width: 882px;
	overflow: hidden;
}
.cerceve .icerik {
	background-image: url(images/cerceve_bg.jpg);
	background-repeat: repeat-x;
	width: 844px;
	margin-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-left-color: #f6f7f8;
	border-right-color: #909194;
	overflow: hidden;
	padding: 5px;
}
.cerceve .icerik .icerik2 {
	overflow: auto;
}
.cerceve .icerik .icerik2 .sol {
	float: left;
	width: 629px;
	text-align: justify;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.cerceve .icerik .icerik2 .sag {
	float: left;
	width: 180px;
	font-size: 11px;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icerik_sag.png', sizingMethod='crop');
	height: 300px;
	padding: 10px;
	background-image: url(images/icerik_sag.png);
	_background-image: none;
	background-repeat: no-repeat;
	margin-top: 5px;
}
.cerceve .icerik .icerik2 .sag .level_up {
	position: absolute;
	z-index: 255;
	height: 330px;
	width: 180px;
}
.cerceve .icerik .icerik2 .sol .haber_kaynak {
	font-size: 10px;
	text-align: right;
	padding-bottom: 3px;
	padding-right: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.cerceve .footer {
	height: 86px;
	width: 860px;
	margin-left: 5px;
	overflow: hidden;
}
.cerceve .footer .level0 {
	position: absolute;
	z-index: 0;
	height: 86px;
	width: 860px;
}
.cerceve .footer .levelup {
	position: absolute;
	z-index: 255;
	height: 86px;
	width: 860px;
}
.cerceve .footer .levelup .sayac {
	margin-top: 52px;
	font-size: 10px;
	text-align: center;
}
#frmFormMail {
	margin: 0px;
	padding: 0px;
}
.form_dropdown {
	margin: 1px;
	width: 80px;
}
.form_box1 {
	height: 16px;
	width: 150px;
	background-image: url(images/form_box.gif);
	background-repeat: repeat-x;
	border: 1px solid #999999;
	margin: 1px;
}
.form_box2a {
	height: 16px;
	width: 200px;
	background-image: url(images/form_box.gif);
	background-repeat: repeat-x;
	border: 1px solid #999999;
	margin: 1px;
}
.form_box2b {
	height: 16px;
	width: 100px;
	background-image: url(images/form_box.gif);
	background-repeat: repeat-x;
	border: 1px solid #999999;
	margin: 1px;
}
.form_box3 {
	width: 250px;
	background-image: url(images/form_box.gif);
	background-repeat: repeat-x;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	height: 60px;
	margin: 1px;
}
.form_button {
	height: 18px;
	width: 80px;
	background-image: url(images/form_button.gif);
	background-repeat: repeat-x;
	border: 1px solid #999999;
	font-weight: bold;
	font-size: 11px;
	margin-top: 3px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
}
.txt_red {
	color: #FF0000;
	font-size: 11px;
}
.baslik {
	display: block;
	background-color: #F0F0F0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.bank_table {
	background-color: #98A5AE;
	margin-bottom: 10px;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
}
.tbaslik {
	background-color: #54697C;
}
.bank_table td {
	height: 23px;
	line-height: 23px;
	text-align: center;
}
.iletisim_ust {
	height: 635px;
	width: 592px;
	background-color: #F8F8F8;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #D1D0CD;
	overflow: hidden;
}
.iletisim_ust .i_sol {
	float: left;
	width: 286px;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}
.urunler {
	height: 200px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.urunler li {
	display: inline;
	height: 25px;
	width: 220px;
	margin-left: 2px;
	margin-right: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 3px;
	float: left;
}
.urunler li a {
	height: 25px;
	width: 220px;
	display: block;
	padding-left: 5px;
	line-height: 25px;
	background-color: #F0F0F0;
}
.urunler li a:hover {
	background-color: #FFFFFF;
}
.urun_bilgi {
	width: 700px;
	background-color: #FFFFFF;
	text-align: center;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #999999;
	font-size: 11px;
	color: #666666;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 2px;
	overflow: auto;
}
.txt_11px {
	font-size: 11px;
}
.doviz a, .doviz b {
	display: none;
}
.doviz table {
	margin-right: auto;
	margin-left: auto;
	background-color: transparent;
}
.doviz table tr {
	background-color: transparent;
}
